
Redmine - Feature #19648

Ability to show the Issue Assigne avatar instead of Author avatar

2015-04-16 20:18 - Fabio Zago

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

We are using Redmine in my company and for us displaying the author photo does not help. We could have an option to show the

Issue Assignee photo in the box.

Related issues:

Related to Redmine - Patch #25775: Show assignee's icon in addition to author... Closed

History

#1 - 2015-05-15 09:02 - Toshi MARUYAMA

- Subject changed from Ability to show the Issue Assigne photo instead of Author photo to Ability to show the Issue Assigne photo instead of Author

avatar

#2 - 2015-05-15 09:03 - Toshi MARUYAMA

- Subject changed from Ability to show the Issue Assigne photo instead of Author avatar to Ability to show the Issue Assigne avatar instead of Author

avatar

#3 - 2016-04-14 07:55 - Sebastian Paluch

+1

#4 - 2017-05-01 15:45 - Tatsuya Saito

I created following plugin which switched avatar on issue page to Assignee.

https://github.com/two-pack/redmine_show_issue_assignee_avatar

I hope this helps you.

#5 - 2017-05-06 08:38 - Go MAEDA

I have submitted a patch #25775. I think the patch meets this feature request with keeping current behavior.

 assignee-icon-with-author-icon@2x.png 

#6 - 2017-05-06 08:39 - Go MAEDA

- Related to Patch #25775: Show assignee's icon in addition to author's icon added

#7 - 2017-05-08 01:15 - Akiko Takano

+1

#8 - 2018-05-02 09:44 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

This feature request is covered by #25775, which was included in Redmine 3.4.0.
